最新版支持windows 2000 server & ubuntu6.06双系统吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
hujinpu
帖子: 11
注册时间: 2006-04-29 10:41
送出感谢: 0
接收感谢: 0

最新版支持windows 2000 server & ubuntu6.06双系统吗?

#1

帖子 hujinpu » 2006-06-06 23:36

以前我装的时候无法把grub安装到mbr里,现在的新版可以了吗?
我更想安装到/boot分区里
不知可以不
请大家帮助我
我目前用magic linux2.0
回复

回到 “老旧版本支持”